Another revBrowser quirk

David Beck david at rotundasoftware.com
Fri Mar 15 15:53:16 CDT 2013


I have IE 9 installed on my Windows box, but it looks like revBrowser is using the IE 7 engine? At least, $.browser.version is returning 7. Might anybody know what is going on there or of a way to force the browser to use the most recent version of IE?

David Beck


More information about the use-livecode mailing list